<ART ID="1450029" PID="2906" JID="146" BPAGE="1450029-1" EPAGE="1450029-13" PII="S0217732314500291" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Probing <F>L</F>-violating coupling via sbottom resonance production at the LHeC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ren-You</FNM>
<SNM>Zhang</SNM>
<EAD>zhangry@ustc.edu.cn</EAD>
<X-REF REFID="S0217732314500291AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hua</FNM>
<SNM>Wei</SNM>
<X-REF REFID="S0217732314500291AF001"></X-REF>
</AUT>
<AUT>
<FNM>Liang</FNM>
<SNM>Han</SNM>
<X-REF REFID="S0217732314500291AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wen-Gan</FNM>
<SNM>Ma</SNM>
<X-REF REFID="S0217732314500291AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500291AF001">Department of Modern Physics, University of Science and Technology of China (USTC), Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 December 2013</RE>
<AC>15 January 2014</AC>
<![CDATA[<PUB>24 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate the resonant production of the lighter sbottom at the proposed Large Hadron Electron Collider (LHeC) and its subsequent decay into <F>e<SUP>-</SUP> + <RM>jet</RM></F> final state, under the single coupling dominance hypothesis in the framework of the <F>R</F>-parity-violating (RPV) minimal supersymmetric Standard Model (MSSM). It is concluded that the LHeC running at the high electron beam energy configuration of <F>E<INF>e</INF> = 150 <RM>GeV</RM></F> would provide excellent opportunities to search for the sbottom resonance and probe the lepton-number-violating <F><TEX ID="S0217732314500291M001">$\hat{L}\hat{Q}\hat{D}\, \lambda^{\prime}_{113}$</TEX></F>-type Yukawa interaction. With about 1 fb<SUP>-1</SUP> integrated luminosity expected in <F>E<INF>e</INF> = 150 <RM>GeV</RM></F> <F>e<SUP>-</SUP>p</F> collision at the LHeC, either the lighter sbottom RPV resonance could be directly detected up to 1 TeV, or the <F>L</F>-violating coupling <F><TEX ID="S0217732314500291M002">$\lambda^{\prime}_{113}$</TEX></F> could be constrained at an unprecedented level of precision compared with all the knowledge derived from indirect measurements.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>lepton-number violation</KWD>
<KWD>Large Hadron Electron Collider (LHeC)</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Jv</KWD>
<KWD>14.80.Ly</KWD>
<KWD>11.30.Fs</KWD>
<KWD>13.85.Rm</KWD>
</KWDG>
</FRONT>
</ART>
